Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.rse.ssh.source; singleton=true
Bundle-Version: 2.1.1.v20080714-7830_kE77c7V8M

